Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 03:37:41 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Kindly find the attached screenshot of order and return I have requested.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Dec 2021, 7:34 am Tinu Augustine, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I have requested for a return on 10/12/2021 and there was no response from your end,neither I received a message nor a call,kindly call one day prior before the collection date.and really unhappy with the service provided.<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 25 Dec 2021, 2:19 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3656995</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3656995<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Tinu,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We would like to inform you that our courier partner tried to contact you on (971543003989) to collect the item but there was no response from your end.<br><br>Please provide us with alternate contact number and full address (house number-neighborhood-street-city) so we can assist you further.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043291222236'>Screenshot_2021-12-26-07-36-03-210_com.landmarkgroup.maxstores.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043291222237'>Screenshot_2021-12-26-07-36-11-759_com.landmarkgroup.maxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3656995